<?php
// Main database connection for ppdconline_ppdco
$host1 = 'localhost';
$user1 = 'ppdconline';
$password1 = 'online_tech';
$database1 = 'ppdconline_ppdco';

$conn = new mysqli($host1, $user1, $password1, $database1);

if ($conn->connect_error) {
	die("Connection failed: " . $conn->connect_error);
}

// pmed database connection
$host2 = 'localhost';
$user2 = 'ppdconline';
$password2 = 'online_tech';
$database2 = 'ppdconline_pmed_db';

$conn2 = new mysqli($host2, $user2, $password2, $database2);

if ($conn2->connect_error) {
	die("Connection failed: " . $conn2->connect_error);
}